XAMPP各个版本配置

XAMPP这集成环境也很不错

如果你的PHP代码有加密部分,而Zend Guard 5.2加密的代码不能用5.3解密,

只有下载最后一个PHP5.2版本的xampp 1.7.1,并改动php.ini最

后的 

[Zend] 

zend_optimizer.enable_loader = 1 

另外为了调试你可以打开Xdebug,但它和eAccelerator不兼容,不要同时打开 

下面这个网站可以找到xampp for windows各历史版本 

阅读更多
博主设置当前文章不允许评论。

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭